"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("../../../css.escape/css.escape.js");
var t = {
  "&": "&amp;",
  "<": "&lt;",
  ">": "&gt;",
  '"': "&quot;",
  "'": "&#39;"
};
function p(e) {
  return e = "" + e, e && e.replace(/[&<>"']/g, function(n) {
    return t[n];
  });
}
exports.escapeHTML = p;
